Last modified: 2014-06-28 23:14:53 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 31215 - meta=globaluserinfo should output (normalized) name of requested user
meta=globaluserinfo should output (normalized) name of requested user
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
CentralAuth (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: PiRSquared17
: easy
Depends on:
Blocks: noncoreapi
  Show dependency treegraph
 
Reported: 2011-09-28 17:04 UTC by db [inactive,noenotif]
Modified: 2014-06-28 23:14 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description db [inactive,noenotif] 2011-09-28 17:04:00 UTC
meta=globaluserinfo does not output the name of the username which the informationen belongs to. This can be a nice informationen, for username normalisation or checking, if you get the right result.

<globaluserinfo home="?" id="?" registration="?" />

Thanks.
Comment 1 Gerrit Notification Bot 2014-04-30 03:35:44 UTC
Change 130557 had a related patch set uploaded by Gerrit Patch Uploader:
Output normalized username in meta=globaluserinfo

https://gerrit.wikimedia.org/r/130557
Comment 2 Gerrit Notification Bot 2014-06-28 23:14:14 UTC
Change 130557 merged by jenkins-bot:
Output normalized username in meta=globaluserinfo

https://gerrit.wikimedia.org/r/130557

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links